[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

actualizar potato a woody

Hola gente, como les va?
Necesito actualizar mi debian potato (debian 2.2r5) a woody para poder correr
xfree86 4 segun el readme (que viene en el cd):

At this moment, there are no Debian 2.2 packages available of the recently
released version 4.0 of XFree86 (the open-source implementation of the X Window
System). If you really need to run XFree86 4, you have to (partially) upgrade
your system to the "testing" or "unstable" distribution.

Como debo hacer?
Muchas gracias.

Reply to: